uuid: ca82f8f1-9150-4d82-913b-88e74dfbe2cf
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_faq
    - paragraphs.paragraphs_type.faq
  module:
    - faqfield
_core:
  default_config_hash: HhZz537H5gJ7zksj2I2dU3yg8L0OnjPwibq-57NpPl8
id: paragraph.faq.field_faq
field_name: field_faq
entity_type: paragraph
bundle: faq
label: FAQ
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  default_format: basic_html
field_type: faqfield
